
#stacks_in_6812_page31 {
	padding: 0px 0px 100px 0px;
}

#stacks_in_6817_page31 {
	margin: 20px 20px 20px 20px;
	padding: 0px 0px 0px 30px;
}

#stacks_in_6818_page31 {
	font-size: 115%;
}

#stacks_in_6814_page31 {
	padding: 30px 0px 0px 50px;
}

#stacks_in_431_page31 {
	padding: 100px 0px 30px 0px;
}

#stacks_in_p1757_n1624_page31 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1757_n1626_page31 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1757_n1626_page31 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1757_n1626_page31 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1757_n1628_page31 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1757_n1629_page31 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1757_n1630_page31 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1757_n1633_page31 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1757_n1634_page31 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1757_n1635_page31 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1757_n1638_page31 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1757_n1639_page31 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1757_n1640_page31 {
	padding: 0px 0px 30px 25px;
}
